/*--- Avanquest WebEasy Page Style ---*/


.cc229              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc230              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc231              { /* Common */
	border          :   0.00pt none #d5ccbb;
	}
.cc232              { /* Common */
	border          :   0.00pt none #ff0000;
	}
h4#e29              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             :  69.75pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e28             { /* Should you wish to conta... */
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             :  93.75pt;
	width           : 526.50pt;
	height          :  14.25pt;
	}
address#e27         { /* kennethjames@kennethjame... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 110.25pt;
	width           : 216.00pt;
	height          :  14.25pt;
	}
a#a27               { /* kennethjames@kennethjame... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
div#e26             { /* Address: */
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 162.75pt;
	width           :  86.25pt;
	height          :  14.25pt;
	}
address#e25         { /* Kenneth James - Family T... */
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             : 178.50pt;
	width           : 152.25pt;
	height          :  51.75pt;
	}
span#e24            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001012.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          :  46.50pt;
	}
span#e23            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001011.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  23.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e22            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001010.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :  23.25pt;
	width           : 193.50pt;
	height          :  19.50pt;
	}
span#e21            { /* kennethjamesfamilytree04... */
	clip            : rect(0.00pt,519.00pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree041008.gif) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             :  46.50pt;
	width           : 519.00pt;
	height          :  15.00pt;
	}
span#e20            { /* kennethjamesfamilytree00... */
	clip            : rect(0.00pt,15.00pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree001008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  46.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
span#e19            { /* kennethjamesfamilytree04... */
	background      : transparent url(kennethjamesfamilytree041007.jpg) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             :  86.25pt;
	width           : 148.50pt;
	height          :  90.00pt;
	}
h1#e18              { /* Kenneth James - Family T... */
	font            : italic bold 20pt 'Century Schoolbook';
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             :   7.50pt;
	width           : 318.75pt;
	height          :  37.50pt;
	}
h3#e17              { /* Period Furniture & Cabin... */
	font            : italic 12pt 'Century Schoolbook';
	text-align      : right;
	position        : absolute;
	left            : 338.25pt;
	top             :  25.50pt;
	width           : 228.00pt;
	height          :  20.25pt;
	}
div#e16             { /* Case Pieces */
	background-color: #ebccae;
	position        : absolute;
	left            :  94.50pt;
	top             :  50.25pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
div#e15             { /* Tables */
	background-color: #ebccae;
	position        : absolute;
	left            : 158.25pt;
	top             :  50.25pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
div#e14             { /* Small Items */
	background-color: #ebccae;
	position        : absolute;
	left            : 342.75pt;
	top             :  50.25pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Shelves & Hanging Cupboa... */
	background-color: #ebccae;
	position        : absolute;
	left            : 198.00pt;
	top             :  50.25pt;
	width           : 141.00pt;
	height          :  15.00pt;
	}
div#e12             { /* Home */
	background-color: #ebccae;
	position        : absolute;
	left            :  56.25pt;
	top             :  49.50pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e11             { /* Show Schedule  */
	background-color: #ebccae;
	position        : absolute;
	left            : 491.25pt;
	top             :  50.25pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e10             { /* Contact Information  */
	background-color: #ebccae;
	position        : absolute;
	left            : 400.50pt;
	top             :  50.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Visit Ken James on faceb... */
	position        : absolute;
	left            : 240.00pt;
	top             : 166.50pt;
	width           : 142.50pt;
	height          :  26.25pt;
	}
span#e8             { /* kennethjamesfamilytree04... */
	background      : transparent url(kennethjamesfamilytree041006.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 238.50pt;
	width           :  81.75pt;
	height          : 132.75pt;
	}
span#e7             { /* kennethjamesfamilytree04... */
	background      : transparent url(kennethjamesfamilytree041005.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             : 213.00pt;
	width           : 153.75pt;
	height          : 139.50pt;
	}
span#e6             { /* kennethjamesfamilytree04... */
	background      : transparent url(kennethjamesfamilytree041004.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 299.25pt;
	width           : 117.00pt;
	height          :  68.25pt;
	}
span#e5             { /* kennethjamesfamilytree04... */
	background      : transparent url(kennethjamesfamilytree041003.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 182.25pt;
	width           :  79.50pt;
	height          : 192.75pt;
	}
div#e4              { /* You can also call or fax... */
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 135.75pt;
	width           : 526.50pt;
	height          :  14.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 214.50pt;
	top             : 167.25pt;
	width           :  25.50pt;
	height          :  25.50pt;
	}
img#e2              { /* kennethjamesfamilytree04... */
	background-color: #808040;
	position        : absolute;
	left            :  56.25pt;
	top             : 374.25pt;
	width           : 390.00pt;
	height          :  38.25pt;
	}
img#e1              { /* kennethjamesfamilytree04... */
	position        : absolute;
	left            :  61.50pt;
	top             : 378.75pt;
	width           : 377.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	background-color: #b8b87a;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #b8b87a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
